:root{
    
    --primary-color:#00c8ff;
    --primary2-color:#7dd5ed;
    --sucess-color:#00bf8e;
    --warning-color:#f7c94b;
    --danger-color:#ec1212;
    --variant-danger-color:#rgba(247, 88, 66, 0.4);
    --white-color:#fff;
    --black-color:#000;
    --light-color:rgba(255,255,255,0.7);
    --bg-color:#ffffff;
    --bg1-color:#e6e6e6;
    --bg2-color:#d4dbdc;

    --container-width-lg:80%;
    --container-width-md:90%;
    --container-width-sm:94%;

    --transition: all 400ms ease;
    --shadow:0 3rem 3rem rgba(1, 1, 1, 0.1) ;
    --box-shadow: 1px 1px 7px 3px var(--primary2-color);
}
.team .heading{
    margin-bottom: 4rem;
}
/* ===Achievement START===== */
.about-achievement .conatiner{
    width: var(--container-width-lg);
    margin: 0 auto;
}
.about-achievement{
    /* margin-top:3rem; */
    position: absolute;
    top: 4rem;
    left: 10rem;
}
.about-achievement-container{
    display: grid;
    grid-template-columns: 35% 40%;
    gap: 6rem;
}
.about-achievement-left img{
    width: 100%;
    height: 100vh;
}
.about-achievement-right{
    position: relative;
    top: 4rem;
    left: 3rem;
}
.about-achievement-right > p{
    margin: 2rem 0 2rem;
    font-size: 1.2rem;
    padding: 1.3rem 0rem ;

}
.about-achievement-right h1{
    font-size: 2.5rem;
}
.achievement-cards{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}
.achievement-card{
    background:var(--bg-color);
    padding: 1.6rem;
    border-radius: 1.3rem;
    text-align: center;
    transition: .3s linear;
    box-shadow: var(--shadow);
}
.achievement-card:hover{
    background: var(--bg-color);
    box-shadow: var(--box-shadow);
}
.achievement-icons{
    background-color: var(--danger-color);
    padding: 1rem;
    border-radius: 1rem;
    display: inline-block;
    margin-bottom: 2rem;
    font-size: 2rem;
}
.achievement-card:nth-child(2) .achievement-icons{
    background: var(--sucess-color);
}
.achievement-card:nth-child(3) .achievement-icons{
    background: var(--primary-color);
}
.achievement-card p{
    margin-top: 1rem;
}
/* ===Achievement END===== */

/* =========TEAM MEMBER START======== */
.team{
    background: var(--bg-color);
    position: absolute;
    top: 60rem;
    left: 1rem;
}
.team-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.3rem;

}
.team-member{
    background: var(--bg-color); 
    padding: 2rem;
    border:2.5px solid transparent ;
    border-radius: 2rem;
    transition: .3s linear;
    box-shadow: var(--shadow);
    position: relative;
    overflow: hidden;
}
.team-member:hover{
    background: transparent;
    border-color:var(--primary-color);
    box-shadow: var(--box-shadow);
}
.team-member-img img{
    filter: saturate(0);
    align-items: center;
    position: relative;
    width: 100%;
}
.team-member:hover img{
    filter: saturate(1);
}
.team-member-info{
    text-align: center;
    margin-top: 1.4rem;
}
.team-member-info h4{
    font-size: 1.5rem;
    color: var(--black-color);
}
.team-member-info p{
    color: var(--black-color);
}
.team-member-social{
    top: 50%;
    transform: translateY(-55%);
    right:-100%;
    position:absolute;
    display: flex;
    flex-direction: column;
    background: var(--primary-color);
    border-radius: 1rem 0 0 1rem;
    box-shadow: -2rem 0 2rem rgab(0, 0, 0,0.3);
}
.team-member-social a i{
    font-size: 1.3rem;
}
.team-member-social a{
    padding: 1rem;
}
.team-member:hover .team-member-social{
    right: .5%;
    transition: var(--transition);
}
/* =========TEAM MEMBER END======== */


